@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
  div#top-4 {
    width: 26%;
  }
  div#top-5 {
    width: 26%;
  }
  div#main-gde-kupit .shop-list[class*="shopid-"] {
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    max-width: 48%;
  }
  h1.gp-title {
    text-align: center;
  }
  span.close-modal-title {
    display: none;
  }
  a.btn-def.zamershik svg {
    display: none;
  }
  .row.newslist-item {
    width: 27%;
    float: left;
    margin: 49px 35px;
  }
  div#menu {
    width: 56%;
    -ms-flex: 0 0 56%;
    flex: 0 0 56%;
    max-width: 56%;
  }  
  div#global_select_city.md-modal {
    margin-top: -120px;
  }
  body.itemid-437 section#top {
    display: none;
  }
  body.itemid-963 .container {
    max-width: 1300px;
    width: 1300px;
  }  
  body.itemid-963 .logo-wrapper {
    width: 255px;
  }
  
  body.itemid-963 div#phone {
    width: 21%;
    -ms-flex: 0 0 21%;
    flex: 0 0 21%;
    max-width: 21%;
    margin-top: 0px;
  }
  body.itemid-963 #header #offcanvas-toggler-test {
    float: none;
    display: inline-block !important;
    margin-right: 0px;
    margin-top: 0px;
  }
  body.itemid-963 span.phone-header {
    float: left;
  }
  body.itemid-963 div#menu {
    width: 57%;
    -ms-flex: 0 0 57%;
    flex: 0 0 57%;
    max-width: 57%;
  }
  body.itemid-963 div#pl-logo {
    width: 22%;
    -ms-flex: 0 0 22%;
    flex: 0 0 22%;
    max-width: 22%;
  }
  section#slider-mobile {
    display: none;
  }
  span.close-modal-title {
    display: none;
  }
  .headblockext .container, #header2 .container {
    width: 1200px;
  }
 
 
  
  






}